While trying to enhance latex2html's image generation performance, I came
across a shortcoming of dvips (v5.58f). It doesn't accept the switches

                  -E (EPSF generation)
                  -i (separate file for every section)
                  -S 1 (section size is one page)

in this combination. So I hacked at dvips and succeeded in makeing this
work. The idea behind it is that once dvips has produced EPS files with
a proper bounding box, ghostscript's memory requirements are reduced
noticeably.

This patch should work with both the sources of the NTeX (2.x) and
teTeX (0.4) distributions, on dvips 5.58f.

The patch has been incorporated into the latest dvips release, so you may
get that to work with the -E switch.
Therefore, after installing the new dvips, consult latex2html.config and
uncomment the $DVIPS line.


NB: You do not have to apply this patch to get images out of latex2html,
but it will help speeding up things a lot.

CAVEAT: dvips does not handle specials (like psfig, includegraphics)
perfectly in the context of EPS, see also the dvips texinfo. You may
experience difficulties when you process a document that includes
EPS images. In this case, don't use the `-E' switch.

Author: Marek Rouchal <marek@saftsack.fs.uni-bayreuth.de>
Last Author: $Author: JCL $

